body {
  background: #FEFEFF;
  color: #13070C;
  width: 25rem;
  margin: 0 auto;
  padding: 0 auto;
}

nav {
  background: #DDC8C4;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

nav > a {
  grid-column-start: 1;
  margin-left: 0px;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0.3rem;
  color: #FEFEFF;
}

nav > img {
  grid-column-start: 10;
  padding: 0.3rem;
}

#trust-circle {
  height: 10em;
  width: 10em;
  border-radius: 50%;
  background-color: grey

}

#for {
  float: left;
}

#against {
  float: right;
}

#for-num {
  color: green;
  font-size: 1em;
  font-weight: bolder;
  font-size: larger;
}

#against-num {
  color: red;
  font-size: 1em;
  font-weight: bolder;
  font-size: larger;
}

#register {
  display: none;
  margin: auto;
}

#post-bindings {
  display: none;
  margin: auto;
}

#update-trust {
  display: block;
  margin: auto;
}

.visits {
  border: 0.2rem solid #DDC8C4;
  list-style: none;
}

.verifications {
  border: 0.2rem solid #896A67;
  list-style: none;
}

ul {
  display: grid;
  grid-template-columns: 3fr 1fr;
}

.domain-container {
  display: grid;
  grid-template-columns: 1fr 3fr;
  font-family: 'Verdana', 'Geneva', 'sans-serif';
  font-size: 0.8rem;
}

.visit-container {
  border: 0.2rem solid #DDC8C4;
  grid-column: span 2;
}

.claim-container {
  border: 0.2rem solid #896A67;
  grid-column-start: 2;
}

.domain-title {
  grid-column: span 2;
  display: grid;
  grid-template-columns: 3fr 1fr 2fr;
  font-family: 'Verdana', 'Geneva', 'sans-serif';
  /*font-size: 1rem;*/
  background: #896A67;
  color: #FEFEFF;
  border: 0.2rem solid black;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}

.domain-title > p {
  padding-top: 0rem;
  padding-bottom: 0rem;
  margin-top: auto;
  margin-bottom: auto;
}

.pub-key-hash {
  font-size: 0.6rem;
  text-align: center;
}

.domain-name {
  font-size: 1rem;
}

.short-info {
  grid-column-start: 3;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.short-info > span {
  border-left: 0.1rem solid #896A67;
  border-right: 0.1rem solid #896A67;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}

.address {
  font-size: 0.5rem;
}